

REP_PRJ = $$PWD/../../..
#E:/Prj/GrifoEVO/Prototipo/_S/GRIFO-REP/REP/Projects

#G_PATH = E:\Prj\GrifoEVO\Prototipo\REP\Projects\Sources\GrifoSDK\pub
#G_PATH = E:/Prj/GrifoEVO/Prototipo/_S/GRIFO-REP/REP/Projects/GrifoSDK/pub
G_PATH = $$REP_PRJ/GrifoSdkEif/pub

#INCLUDEPATH += $G_PATH/TH
#INCLUDEPATH +=E:\Prj\GrifoEVO\Prototipo\REP\Projects\Sources\GrifoSDK\pub\TH
INCLUDEPATH += $$G_PATH/TH
INCLUDEPATH += $$REP_PRJ/GrifoSdk/pub/inc

IDD_PATH = $$REP_PRJ/RpyOut/IDD/pub
INCLUDEPATH += $$IDD_PATH

#INCLUDEPATH += E:\Prj\GrifoEVO\Prototipo\REP\Projects\Sources\GrifoSDK\pub\inc

INCLUDEPATH += $$G_PATH/inc
INCLUDEPATH += $$G_PATH/inc/ext

#INCLUDEPATH += E:\Prj\GrifoEVO\Prototipo\_S\GRIFO-REP\REP\Projects\System\Nodes\Simulators\FakeIF
INCLUDEPATH += $$REP_PRJ/System/Nodes/Simulators/FakeIF

#INCLUDEPATH += E:/Prj/GrifoEVO/Prototipo/_S/GRIFO-REP/REP/Projects/GrifoSDK/pub/inc/ext

#INCLUDEPATH += E:\Prj\GrifoEVO\Prototipo\REP\Projects\Sources\GrifoSDK\pub\inc\ext

